body {background:#dddebf url(/images/rockbg.jpg); color:#000000; font-family:arial,helvetica,sans-serif; font-size:12px; line-height:16px; margin:0; text-align:center;}
h1, h2, h3, h4 {padding:0; margin:0;} 
h1 { margin:10px 0 10px 0;}
h2 { color:#6C5D63; font-size:20px; line-height:28px; font-weight:normal; margin-bottom:8px;}
h3 { color:#6C5D63; font-size:16px; line-height:20px; font-weight:normal; margin:10px 0 5px 0;}
p {margin:0; padding:0 0 12px 0; line-height:18px;}
ul, ol {margin:0 0 0 25px; padding:0 0 13px 0;}
li {line-height:18px; padding:0 0 2px 0;}
img {border:0;}
.clear {clear:both; height:0; line-height:0.0; font-size:0;}
.clearfloats {clear:both; line-height:0px; height:0px; font-size:0px;}
a {color:#005C96; text-decoration:none; font-weight:bold;}  
a:visited {color:#005C96;}
a:hover {color:#005C96; text-decoration:underline;}
a:active {color:#005C96;}
a:active, a:focus {outline:none;}
a.email{color:#dddebf; text-decoration:underline;}
a.white{color:#fff; text-decoration:underline;}
a:hover.blue{color:#fff; text-decoration:none;}
#uberwrapper {width:1000px; margin:0 auto 20px; padding:0; background: #232019 url(/images/headerbg.gif) repeat-x; position:relative;}
#header {position:relative; width:970px; height:150px; margin:0 auto;}
#coll {position:absolute; width:300px; auto}
#coll p.brand {color:#fdB826; font-size:18px; font-weight:bold; padding:0 0 6px 0; text-align: left;}
#colr {position:absolute; width:250px; top:30px; left:700px; text-align:left; color:#FF0000;}
#colr p.text {color:#FFF; font-size:14px; padding:0 0 6px 0;}
#colr p.brand {background: #232019 url(/images/headerbg.gif) repeat-x; color:#fdB826; font-size:18px; font-weight:bold; padding:0 0 6px 0; text-align: right;}
#colr p.contactus {color:#fdB826; font-size:14px; font-weight:bold; padding:0 0 6px 0; text-align: right;}
#colr p.email {color:#fdB826; font-size:10px; padding:0 0 4px 0; text-align: right;}
#colr p.phone {color:#dddebf; font-size:10px; line-height:14px; font-weight:bold; padding:0 0 6px 25px; text-align: right;}
//#logo {position:absolute; top:10px; left:10px; width:140px; height:140px; background:url(/images/logo.png) no-repeat;}
#logo {position:absolute; top:0px; left:0px; width:900px; height:150px; background:url(/images/halogo1.png) no-repeat;}
#logo a {display:block; width:305px; height:150px;}
#banner {background:url(/images/headerbg.gif) no-repeat; position:absolute; top:10px; left:150px; width:550px;}
#banner a {display:block; width:300px; height:150px;}
#content {width:970px; margin:0 auto; padding:0; text-align:left; background:#ffffff right 0 repeat-y;}
#footer {clear:both; width:970px; margin:10px auto; margin-top: 20px; text-align:center;}
#footernav {width:870px; margin-top:20px;}
#footernav ul {list-style:none; margin:0; padding:0;}
#footernav li {display:inline; float:left; margin-right:49px;}
#footernav li.last {margin-right:0;}
#footernav a {color:#fdB826; text-decoration:underline;}
#footernav a:hover {color: #ffffff; text-decoration:none;}
#footer {clear:both;margin-top:20px;}
#footer p.address {font-size:11px; color:#f0db88; margin-top:20px;}
#footer p.copyright {font-size:11px; color:#f0db88;}
#menuwrapper {width:970px; margin:0 auto; height:35px; background:#2c3113;}
#menubar, #menubar ul {margin:0; padding:0; list-style:none;}
#menubar a {display:block; padding:5px 0 0 0; text-align:center; text-decoration:none; color:#FDB826; background:none;}
#menubar a:hover {background: #6d3722; color:#ffffff;}
#menubar a.last {border:0;}
#current a {background: #6d3722; color:#ffffff;}
#menubar li {float:left; margin:0; padding:0; line-height:30px; border-right:1px solid #635A6B;}
#menubar li ul, #menubar ul li  {width:120px; text-align:left; font-size:11px;border-right:0;}
#menubar ul li a  {color:#ffffff; border-right:0; padding:0;width:120px;}
#menubar li ul {padding:5px 0; position:absolute; display:none; background:#2c3113; border-bottom:2px solid #C1C1AA;
	filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9; -khtml-opacity:0.9; margin-left: -60px;}
#menubar li:hover a, #menubar a:focus, #menubar a:active {background: #6d3722; color:#ffffff;}
#menubar li:hover ul {display:block;}
#menubar li:hover ul a {color:#fdB826; font-size:12px; background-color:transparent; text-align:left;} 
#menubar ul li a:hover {background: #6d3722; color:#ffffff; font-size:12px; text-align:left;}
#menubar li {width:120px;}
#menubar li.last {border:none;}
